Debian Bug report logs - #721680
slrn: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: slrn; Maintainer for slrn is Moritz Muehlenhoff <jmm@debian.org>; Source for slrn is src:slrn.

Reported by: Adriano Rafael Gomes <adrianorg@arg.eti.br>

Date: Tue, 3 Sep 2013 02:09:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version slrn/1.0.1-1

Done: Moritz Muehlenhoff <jmm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jörg Sommer <joerg@alea.gnuu.de>:
Bug#721680; Package slrn. (Tue, 03 Sep 2013 02:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@arg.eti.br>:
New Bug report received and forwarded. Copy sent to Jörg Sommer <joerg@alea.gnuu.de>. (Tue, 03 Sep 2013 02:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@arg.eti.br>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: slrn: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Mon, 2 Sep 2013 23:04:49 -0300
[Message part 1 (text/plain, inline)]
Package: slrn
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese Translation?

Attached you will find the file pt_BR.po. It is UTF-8 encoded and it is
tested with msgfmt and podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/octet-stream, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Moritz Muehlenhoff <jmm@debian.org>:
You have taken responsibility. (Fri, 04 Oct 2013 19:36:13 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@arg.eti.br>:
Bug acknowledged by developer. (Fri, 04 Oct 2013 19:36:13 GMT) Full text and rfc822 format available.

Message #10 received at 721680-close@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: 721680-close@bugs.debian.org
Subject: Bug#721680: fixed in slrn 1.0.1-1
Date: Fri, 04 Oct 2013 19:33:54 +0000
Source: slrn
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
slrn, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721680@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Moritz Muehlenhoff <jmm@debian.org> (supplier of updated slrn package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 04 Oct 2013 17:34:57 +0200
Source: slrn
Binary: slrn slrnpull
Architecture: source amd64
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Jörg Sommer <joerg@alea.gnuu.de>
Changed-By: Moritz Muehlenhoff <jmm@debian.org>
Description: 
 slrn       - threaded news reader (fast for slow links)
 slrnpull   - pulls a small newsfeed from an NNTP server
Closes: 580177 607332 609353 610221 639772 654556 660530 661137 696512 721680
Changes: 
 slrn (1.0.1-1) unstable; urgency=low
 .
   * New upstream release
   * Add myself to uploaders/maintainers as discussed with Jörg
     Acknowledge NMUs, thanks Christian Perrier and Gregor Herrmann
     (Closes: #580177, #639772, #607332, #610221, #654556, #660530, #661137)
   * Remove now obsolete DM-Upload-Allowed field
   * Unversion some build-deps, which are even satisfied in oldstable
   * Remove suggests on removed metamail (Closes: #609353)
   * Switch to dh_autoreconf, picked from patch by Gregor, thanks! There
     will be more changes to modernise the package later (Closes: #696512)
     Drop configure-rebuild.dpatch as a consequence from moving to
     dh_autoreconf
   * Update pt_BR translation, thanks Adriano Rafael Gomes (Closes: #721680)
Checksums-Sha1: 
 89d90f90b3a1edcc8194293d29d1d7ac19cc9492 1384 slrn_1.0.1-1.dsc
 9ad41ec3894d2b6b1ae8f158e994a8f138540baa 1529545 slrn_1.0.1.orig.tar.gz
 b86856199f2125c3fedd62936a9fd53440bfad57 161440 slrn_1.0.1-1.diff.gz
 6e654782e289b0e21bd95bcb6b4e6a85917f814f 559702 slrn_1.0.1-1_amd64.deb
 6613b5faa0a2ccfef3a4d3a72da632aabc91acff 136608 slrnpull_1.0.1-1_amd64.deb
Checksums-Sha256: 
 52cc3ba1dd80be67546e846b9547674e175d6bcaa34890f8f9937ff26ce58cdb 1384 slrn_1.0.1-1.dsc
 06b4a060939ec3077e5a060c7a2556747c96061a24eec2c09e1feacd5dbeaae6 1529545 slrn_1.0.1.orig.tar.gz
 61508ed3985f7566be91794839f710502f61dee8a5c88ffc411382aa41ca232e 161440 slrn_1.0.1-1.diff.gz
 914bdad5416b9409f64e582bdd816e40008107cd45657f9efcf8859c8ff0700b 559702 slrn_1.0.1-1_amd64.deb
 4ed809446347367db5acf319c1ea4e3103a48021e87d10d8dce1f85c33c46394 136608 slrnpull_1.0.1-1_amd64.deb
Files: 
 8806d25d18a1a47a1e22265343c07378 1384 news optional slrn_1.0.1-1.dsc
 232670ab76a045967b137e5124b3d681 1529545 news optional slrn_1.0.1.orig.tar.gz
 26c058de8512a7b191acc98ff288d245 161440 news optional slrn_1.0.1-1.diff.gz
 fb0ff4da5effadebaca923fe4e61b6cd 559702 news optional slrn_1.0.1-1_amd64.deb
 e0877faeb7eda6c5dd10b4d1c2699855 136608 news optional slrnpull_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJPEoEACgkQXm3vHE4uyloBTACgtocHw8Ea5wCRWMLolkKnX81S
+o8An2r5XXDvZDKdMlB2u3wn5d1sb06K
=tJ88
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 02 Nov 2013 07:31:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:08:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.